# forestHES
    A R package for national forest health evaluation system at the forest stand level in China
# Introduction
Assessing forest ecosystem health is an effective way for forest resource management (Zhang et al. 2014). In the 1990s, 
  scholars started to monitor and assess the forest health condition, and established a number of specific forest health 
  evaluation systems in the worldwide (Ferretti 1997; Kolb et al. 1994). In China, forest health evaluations have been 
  reported since the 2000s. However, there remains great difficulty in accurate forest health evaluation due to the 
  complexity of forest ecosystems (Wang et al. 2015), and still lack of a reliable and uniform forest health evaluating 
  standards. Zhang & Lei (2014) proposed and developed a national forest health evaluation system at the forest stand level 
  using analytic hierarchy process (AHP), has a high application value and practical significance.
    The national forest health evaluation system was composed by 5 parts as follow: (1) Set of forest health evaluating indices
  at the forest stand level; (2) Threshold and membership functional models; (3) Calculation of the weights for forest health
  evaluating indices; (4) Calculation of forest health comprehensive index; (5) Grades of forest health evaluation (Chai
  ZZ.2016).
    The foestHES package can easily relize the above forest health evaluation process, and effectively assess and management
  forest resources. 
    
# References 
  1.Ferretti M. 1997. Forest Health Assessment and Monitoring – Issues for Consideration. Environmental Monitoring and Assessment
  48:45-72. 10.1023/A:1005748702893.
  2.Kolb T, Wagner M, and Covington WW. 1994. Concepts of forest health: utilitarian and ecosystem perspectives. Society of 
  American Foresters.
  3.Wang DX, Xu Z, Chai ZZ, and Kang B. 2015. Theory and practice of forest health management in the Qinling Mountains, China.
  Yangling,China: Publisher of Northwest A&F University.
  4.Zhang HR, and Lei XD. 2014. Health management techniques for typical forest types. Beijing: Publishing house of forestry,
  China.
  5.Zhang MX, Wang DX, Xu Z, and Guo QJ. 2014. A Composite Index-based Approach for Hierarchical Assessment of Forest Ecosystem
  Health: An Example of Pinus tabulaeformis. International Journal of Multimedia and Ubiquitous Engineering 9:415-426.
  http://dx.doi.org/10.14257/ijmue.2014.9.7.35.
  6.Chai ZZ.2016.National forest health evaluation system at the forest stand level in China.   
  http://www.forest-soil.net/Upload/ueditor/file/20160514/1463221795322480.pdf.
